Digital Art Zone

 
     
DAZ Studio 4.5 - Now crashes, no previous problems
Posted: 07 November 2012 01:40 PM   [ Ignore ]
Member
Rank
Total Posts:  79
Joined  2007-08-24

Trying to boot DAZ Studio so I can use it with Vue 8, since my version of Poser is a touch too high (2010.)

It was fine before, but now it quits upon opening, citing what I think is the Optitex plugin.

(I’d post the error, but it seems to bork.)

Profile
 
 
Posted: 07 November 2012 01:41 PM   [ Ignore ]   [ # 1 ]
Addict
Avatar
RankRankRankRank
Total Posts:  8309
Joined  2009-05-14

LOL not much info to go on there Ariaso. wink

 Signature 

Pete

Somethings to Consider when starting to learn CG

My Gallery

My Render Thread and Tutorials

Proud member of the Bald Wizards Club and Co-operative

Facebook

Profile
 
 
Posted: 07 November 2012 01:42 PM   [ Ignore ]   [ # 2 ]
Member
Rank
Total Posts:  79
Joined  2007-08-24
Szark - 07 November 2012 01:41 PM

LOL not much info to go on there Ariaso. wink

Bring it up later.  I entered a full post, but it seems to vanish.  Twice editing it!

Profile
 
 
Posted: 07 November 2012 04:27 PM   [ Ignore ]   [ # 3 ]
Addict
Avatar
RankRankRankRank
Total Posts:  8309
Joined  2009-05-14
Ariaso - 07 November 2012 01:40 PM

Trying to boot DAZ Studio so I can use it with Vue 8, since my version of Poser is a touch too high (2010.)

Don’t understand this bit sorry can you expand.

Ariaso - 07 November 2012 01:40 PM

It was fine before, but now it quits upon opening, citing what I think is the Optitex plugin.

Yes we need more info please

Ariaso - 07 November 2012 01:40 PM

(I’d post the error, but it seems to bork.)

What do you mean, you can’t load the error?

 Signature 

Pete

Somethings to Consider when starting to learn CG

My Gallery

My Render Thread and Tutorials

Proud member of the Bald Wizards Club and Co-operative

Facebook

Profile
 
 
Posted: 07 November 2012 05:11 PM   [ Ignore ]   [ # 4 ]
Member
Rank
Total Posts:  79
Joined  2007-08-24
Szark - 07 November 2012 04:27 PM
Ariaso - 07 November 2012 01:40 PM

Trying to boot DAZ Studio so I can use it with Vue 8, since my version of Poser is a touch too high (2010.)

Don’t understand this bit sorry can you expand.

Ariaso - 07 November 2012 01:40 PM

It was fine before, but now it quits upon opening, citing what I think is the Optitex plugin.

Yes we need more info please

Ariaso - 07 November 2012 01:40 PM

(I’d post the error, but it seems to bork.)

What do you mean, you can’t load the error?

Was trying to post the error from the Windows Event Viewer, but it blanked my post.  I’ve got it fixed now, so sorry for wasting a post smile

(Vue 8 only supports Poser import up to 8—I used to get 2010 to load, but it just crashes)

Profile
 
 
Posted: 07 November 2012 05:15 PM   [ Ignore ]   [ # 5 ]
Addict
Avatar
RankRankRankRank
Total Posts:  8309
Joined  2009-05-14

Hey don’t sweat it, just glad you got it fixed. Sounded like a bit of a brain teaser to me. smile

 Signature 

Pete

Somethings to Consider when starting to learn CG

My Gallery

My Render Thread and Tutorials

Proud member of the Bald Wizards Club and Co-operative

Facebook

Profile